/* Write your custom css code here */

/*hide homepage title*/
.fa-home .menutitle{
  display: none;
}

nav.navbar.sunfw-menu-head ul.navbar-nav > li > a:not(.get-it){
  padding-left: 25px !important;
}

@media (max-width: 768px){
  .navbar{
    float: right !important;
  }
}
@media (max-width: 768px){
	.jXDQGY .pf-slider-nav{
  		top: 47% !important;
	}
}

nav.navbar.sunfw-menu-head ul.navbar-nav > li > a:hover{
  background-color: lightgray;
}

.logo{
  width: 190px !important;
}

.custom-background{
  background-color: #4f575c;
}

/*
	email ir tel. nt.
*/
a[data-action="email"],
a[data-action="phone"]
{
    color: white;
}

/*ikonos padingas*/
.img-fluid{
  padding: 10px 10px 10px 0px;
}

.full-width{
  width: 100vw;
	margin-left: -50vw;
	margin-right: -50vw;
	position: relative;
	left: 50%;
	right: 50%;
	background-color: #4f575c;
}